﻿################################################################################
# This .gitignore file was automatically created by Microsoft(R) Visual Studio.
################################################################################

/MultiMailer/MultiMailer/obj
/MultiMailer/MultiMailer.Models/obj
/MultiMailer/MultiMailer.Repositories/obj
/MultiMailer/MultiMailer/bin/Debug/net5.0
/MultiMailer/MultiMailer.Database/bin/Debug
/MultiMailer/MultiMailer.Database/obj/Debug
/MultiMailer/MultiMailer.Models/bin/Debug/net5.0
/MultiMailer/MultiMailer.Repositories/bin/Debug/net5.0
/MultiMailer/MultiMailer.Services/bin/Debug/net5.0
/MultiMailer/MultiMailer.Services/obj
/.vs
/MultiMailer/.vs/MultiMailer/v16
/MultiMailer/MultiMailer.Database/MultiMailer.Database.jfm
/MultiMailer/MultiMailer.Database/MultiMailer.Database.dbmdl
/MultiMailer/MultiMailer.Database/MultiMailer.Database.refactorlog
/MultiMailer/MultiMailer/bin/Release/net5.0
/MultiMailer/MultiMailer.Services/bin/Release/net5.0
/MultiMailer/MultiMailer.Repositories/bin/Release/net5.0
/MultiMailer/MultiMailer.Models/bin/Release/net5.0
/MultiMailer/MultiMailer.Database/bin/Release
/MultiMailer/MultiMailer.Database/obj/Release
/MultiMailer/MultiMailer/bin/Release/net7.0
/MultiMailer/MultiMailer.Repositories/bin/Release/net7.0
/MultiMailer/MultiMailer.Services/bin/Release/net7.0
/MultiMailer/MultiMailer.Models/bin/Release/net7.0
/MultiMailer/.vs/MultiMailer/FileContentIndex/3ec2d83f-9966-459b-b908-44bcc35f0c7d.vsidx
/MultiMailer/.vs/MultiMailer/FileContentIndex/45ebff6b-db25-4ac6-8ac7-62625409ec03.vsidx
/MultiMailer/.vs/MultiMailer/FileContentIndex/e47c0f5f-ca32-415b-976f-f27636a7c6c9.vsidx
/MultiMailer/.vs/MultiMailer/FileContentIndex/e342261b-9776-4932-a596-3bf3f8bb6598.vsidx
/MultiMailer/.vs/MultiMailer/FileContentIndex/e72def00-7388-4104-a8a1-5906326d37f5.vsidx
/MultiMailer/.vs/MultiMailer/v17/.futdcache.v2
/MultiMailer/.vs/MultiMailer/v17/.suo
/MultiMailer/.vs/MultiMailer/DesignTimeBuild/.dtbcache.v2
/MultiMailer/.vs/ProjectEvaluation/multimailer.metadata.v2
/MultiMailer/.vs/ProjectEvaluation/multimailer.metadata.v7.bin
/MultiMailer/.vs/ProjectEvaluation/multimailer.projects.v2
/MultiMailer/.vs/ProjectEvaluation/multimailer.projects.v7.bin
/MultiMailer/.vs/MultiMailer/DesignTimeBuild/.dtbcache.v2
/MultiMailer/.vs/MultiMailer/FileContentIndex/45ebff6b-db25-4ac6-8ac7-62625409ec03.vsidx
/MultiMailer/.vs/MultiMailer/FileContentIndex/e342261b-9776-4932-a596-3bf3f8bb6598.vsidx
/MultiMailer/.vs/MultiMailer/FileContentIndex/e47c0f5f-ca32-415b-976f-f27636a7c6c9.vsidx
/MultiMailer/.vs/MultiMailer/FileContentIndex/e72def00-7388-4104-a8a1-5906326d37f5.vsidx
/MultiMailer/.vs/MultiMailer/v17/.suo
/MultiMailer/.vs/ProjectEvaluation/multimailer.metadata.v2
/MultiMailer/.vs/ProjectEvaluation/multimailer.projects.v2
/MultiMailer/MultiMailer/bin/Debug/net7.0
/MultiMailer/.vs/MultiMailer/FileContentIndex/0f86a918-f63b-43b5-b42e-c5bf35ad7c05.vsidx
/MultiMailer/.vs/MultiMailer/FileContentIndex/b7bc0e98-00d1-492b-ba72-3f680d61e322.vsidx
/MultiMailer/.vs/MultiMailer/FileContentIndex/d63a6f2c-8c0b-4d31-add6-77d7fbab2980.vsidx
/MultiMailer/.vs/MultiMailer/FileContentIndex/8c4cca09-4fb4-4694-8ec8-21673e0afa09.vsidx
/MultiMailer/.vs/MultiMailer/FileContentIndex/ec649d81-7293-4e90-af95-a3f71e3c002a.vsidx
/MultiMailer/MultiMailer.Repositories/bin
/MultiMailer/MultiMailer.Services/bin/Debug/net7.0
/MultiMailer/.vs/MultiMailer/FileContentIndex
/MultiMailer/.vs/MultiMailer/v17
/MultiMailer/.vs/ProjectEvaluation
/MultiMailer/MultiMailer.Models/bin/Debug/net7.0/MultiMailer.Models.dll
/MultiMailer/MultiMailer.Models/bin/Debug/net7.0/MultiMailer.Models.pdb
